
#include <keel/keel.hpp>

#include <turbine/turbine.hpp>

namespace turbine {

ox::Result<ContextUPtr> init(ox::StringViewCR fsPath, ox::StringViewCR appName) noexcept {
	oxRequireM(fs, keel::loadRomFs(fsPath));
	return init(std::move(fs), appName);
}

}